; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=07/07/2004

[networks]
n0=Quakenet
n1=EFnet
n2=Undernet
n3=IRCnet
n4=Gamesnet
n5=DALnet
[recent]
n0=KreyNet: Random serverSERVER:irc.krey.net:6667GROUP:Kreynet
n1=chat2.be.krey.netSERVER:chat2.be.krey.net:6667:GROUP:KreyNet
n2=chat2.be.krey.netSERVER:chat2.be.krey.net:6667:GROUP:
n3=zeelandnet.nl.krey.netSERVER:zeelandnet.nl.krey.net:6667:GROUP:
n4=zeelandnet.nl.krey.beSERVER:zeelandnet.nl.krey.be:6667:GROUP:
[servers]
n0=Kamikazee: Random serverServer:irc.kamikazee.org:6660-6665,6667,7000GROUP:Kamikazee
n1=irc.krey.netSERVER:irc.krey.net:6667
n2=teuton.travian.orgSERVER:teuton.travian.org:6667
n3=clotje: irc.clotje.be:6667GROUP:clotje